## r-cran-ddalpha 1.3.1

=== DESCRIPTION ===
Package: ddalpha
Type: Package
Title: Depth-Based Classification and Calculation of Data Depth
Version: 1.3.1
Date: 2017-09-27
Authors@R: c(person("Oleksii", "Pokotylo", role=c("aut", "cre"),
                                          email = "alexey.pokotylo@gmail.com"),
             person("Pavlo", "Mozharovskyi", role=c("aut"),
                                          email = "pavlo.mozharovskyi@ensai.fr"),
             person("Rainer", "Dyckerhoff", role=c("aut"),
                                          email = "rainer.dyckerhoff@statistik.uni-koeln.de"),
             person("Stanislav", "Nagy", role=c("aut"),
                                          email = "nagy@karlin.mff.cuni.cz"))
SystemRequirements: C++11
Depends: stats, utils, graphics, grDevices, MASS, class, robustbase,
        sfsmisc
Imports: Rcpp (>= 0.11.0)
LinkingTo: BH, Rcpp
Description: Contains procedures for depth-based supervised learning, which are entirely non-parametric, in particular the DDalpha-procedure (Lange, Mosler and Mozharovskyi, 2014). The training data sample is transformed by a statistical depth function to a compact low-dimensional space, where the final classification is done. It also offers an extension to functional data and routines for calculating certain notions of statistical depth functions. 50 multivariate and 5 functional classification problems are included.
License: GPL-2
NeedsCompilation: yes
Packaged: 2017-09-27 18:51:34 UTC; User
Author: Oleksii Pokotylo [aut, cre],
  Pavlo Mozharovskyi [aut],
  Rainer Dyckerhoff [aut],
  Stanislav Nagy [aut]
Maintainer: Oleksii Pokotylo <alexey.pokotylo@gmail.com>
Repository: CRAN
Date/Publication: 2017-09-27 20:30:35 UTC

=== debian/changelog ===
r-cran-ddalpha (1.3.1-1) unstable; urgency=medium

  * Initial release (closes: #882301)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2017 12:03:21 +0100

=== debian/control ===
Source: r-cran-ddalpha
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-class,
               r-cran-robustbase,
               r-cran-rcpp (>= 0.11.0),
               r-cran-sfsmisc,
               libboost-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-ddalpha.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-ddalpha.git
Homepage: https://cran.r-project.org/package=ddalpha

Package: r-cran-ddalpha
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R depth-based classification and calculation of data depth
 Contains procedures for depth-based supervised learning, which are
 entirely non-parametric, in particular the DDalpha-procedure (Lange,
 Mosler and Mozharovskyi, 2014). The training data sample is transformed
 by a statistical depth function to a compact low-dimensional space,
 where the final classification is done. It also offers an extension to
 functional data and routines for calculating certain notions of
 statistical depth functions. 50 multivariate and 5 functional
 classification problems are included.

## r-cran-ddalpha 1.3.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ddalpha
 Type: Package
 Title: Depth-Based Classification and Calculation of Data Depth
-Version: 1.3.1
-Date: 2017-09-27
+Version: 1.3.1.1
+Date: 2018-02-02
 Authors@R: c(person("Oleksii", "Pokotylo", role=c("aut", "cre"),
                                           email = "alexey.pokotylo@gmail.com"),
              person("Pavlo", "Mozharovskyi", role=c("aut"),
@@ -19,11 +19,11 @@
 Description: Contains procedures for depth-based supervised learning, which are entirely non-parametric, in particular the DDalpha-procedure (Lange, Mosler and Mozharovskyi, 2014). The training data sample is transformed by a statistical depth function to a compact low-dimensional space, where the final classification is done. It also offers an extension to functional data and routines for calculating certain notions of statistical depth functions. 50 multivariate and 5 functional classification problems are included.
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2017-09-27 18:51:34 UTC; User
+Packaged: 2018-02-02 18:01:28 UTC; User
 Author: Oleksii Pokotylo [aut, cre],
   Pavlo Mozharovskyi [aut],
   Rainer Dyckerhoff [aut],
   Stanislav Nagy [aut]
 Maintainer: Oleksii Pokotylo <alexey.pokotylo@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-09-27 20:30:35 UTC
+Date/Publication: 2018-02-02 21:20:08 UTC

=== debian/changelog ===
r-cran-ddalpha (1.3.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Upstream does not provide any tests any more
  * Lintian override for an issue we can't do anything about

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 15:36:19 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -12,7 +13,7 @@
                r-cran-rcpp (>= 0.11.0),
                r-cran-sfsmisc,
                libboost-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-ddalpha.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-ddalpha.git
 Homepage: https://cran.r-project.org/package=ddalpha

## r-cran-ddalpha 1.3.4

=== debian/changelog ===
r-cran-ddalpha (1.3.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jun 2018 13:39:08 +0200

r-cran-ddalpha (1.3.3-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * New Build-Depends: r-cran-geometry
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Build-Depends: r-cran-bh instead of patch
  * Document binary data files in README.source

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 21:50:46 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-ddalpha
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -10,12 +10,13 @@
                r-cran-mass,
                r-cran-class,
                r-cran-robustbase,
+               r-cran-sfsmisc,
+               r-cran-geometry,
                r-cran-rcpp (>= 0.11.0),
-               r-cran-sfsmisc,
-               libboost-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-ddalpha.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-ddalpha.git
+               r-cran-bh
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha.git
 Homepage: https://cran.r-project.org/package=ddalpha
 
 Package: r-cran-ddalpha

## r-cran-ddalpha 1.3.8

=== DESCRIPTION ===
Package: ddalpha
Type: Package
Title: Depth-Based Classification and Calculation of Data Depth
Version: 1.3.8
Date: 2019-01-06
Authors@R: c(person("Oleksii", "Pokotylo", role=c("aut", "cre"),
                                          email = "alexey.pokotylo@gmail.com"),
             person("Pavlo", "Mozharovskyi", role=c("aut"),
                                          email = "pavlo.mozharovskyi@ensai.fr"),
             person("Rainer", "Dyckerhoff", role=c("aut"),
                                          email = "rainer.dyckerhoff@statistik.uni-koeln.de"),
             person("Stanislav", "Nagy", role=c("aut"),
                                          email = "nagy@karlin.mff.cuni.cz"))
SystemRequirements: C++11
Depends: R (>= 2.10), stats, utils, graphics, grDevices, MASS, class,
        robustbase, sfsmisc, geometry
Imports: Rcpp (>= 0.11.0)
LinkingTo: BH, Rcpp
Description: Contains procedures for depth-based supervised learning, which are entirely non-parametric, in particular the DDalpha-procedure (Lange, Mosler and Mozharovskyi, 2014 <doi:10.1007/s00362-012-0488-4>). The training data sample is transformed by a statistical depth function to a compact low-dimensional space, where the final classification is done. It also offers an extension to functional data and routines for calculating certain notions of statistical depth functions. 50 multivariate and 5 functional classification problems are included.
License: GPL-2
NeedsCompilation: yes
Packaged: 2019-01-06 14:13:33 UTC; User
Author: Oleksii Pokotylo [aut, cre],
  Pavlo Mozharovskyi [aut],
  Rainer Dyckerhoff [aut],
  Stanislav Nagy [aut]
Maintainer: Oleksii Pokotylo <alexey.pokotylo@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-06 15:40:03 UTC

=== debian/changelog ===
r-cran-ddalpha (1.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 13 Jan 2019 11:00:15 +0100

r-cran-ddalpha (1.3.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 14 Dec 2018 22:52:43 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -14,7 +14,7 @@
                r-cran-geometry,
                r-cran-rcpp (>= 0.11.0),
                r-cran-bh
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha.git
 Homepage: https://cran.r-project.org/package=ddalpha

## r-cran-ddalpha 1.3.9

=== debian/changelog ===
r-cran-ddalpha (1.3.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 12:26:56 +0200

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                r-cran-robustbase,
                r-cran-sfsmisc,
                r-cran-geometry,
-               r-cran-rcpp (>= 0.11.0),
+               r-cran-rcpp,
                r-cran-bh
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha.git
 Homepage: https://cran.r-project.org/package=ddalpha

## r-cran-ddalpha 1.3.11

=== DESCRIPTION ===
Package: ddalpha
Type: Package
Title: Depth-Based Classification and Calculation of Data Depth
Version: 1.3.11
Date: 2020-01-09
Authors@R: c(person("Oleksii", "Pokotylo", role=c("aut", "cre"),
                                          email = "alexey.pokotylo@gmail.com"),
             person("Pavlo", "Mozharovskyi", role=c("aut"),
                                          email = "pavlo.mozharovskyi@ensai.fr"),
             person("Rainer", "Dyckerhoff", role=c("aut"),
                                          email = "rainer.dyckerhoff@statistik.uni-koeln.de"),
             person("Stanislav", "Nagy", role=c("aut"),
                                          email = "nagy@karlin.mff.cuni.cz"))
SystemRequirements: C++11
Depends: R (>= 2.10), stats, utils, graphics, grDevices, MASS, class,
        robustbase, sfsmisc, geometry
Imports: Rcpp (>= 0.11.0)
LinkingTo: BH, Rcpp
Description: Contains procedures for depth-based supervised learning, which are entirely non-parametric, in particular the DDalpha-procedure (Lange, Mosler and Mozharovskyi, 2014 <doi:10.1007/s00362-012-0488-4>). The training data sample is transformed by a statistical depth function to a compact low-dimensional space, where the final classification is done. It also offers an extension to functional data and routines for calculating certain notions of statistical depth functions. 50 multivariate and 5 functional classification problems are included. (Pokotylo, Mozharovskyi and Dyckerhoff, 2019 <doi:10.18637/jss.v091.i05>).
License: GPL-2
NeedsCompilation: yes
Packaged: 2020-01-09 12:30:53 UTC; opokotylo001
Author: Oleksii Pokotylo [aut, cre],
  Pavlo Mozharovskyi [aut],
  Rainer Dyckerhoff [aut],
  Stanislav Nagy [aut]
Maintainer: Oleksii Pokotylo <alexey.pokotylo@gmail.com>
Repository: CRAN
Date/Publication: 2020-01-09 13:10:05 UTC

=== debian/changelog ===
r-cran-ddalpha (1.3.11-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:16 +0100

r-cran-ddalpha (1.3.11-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jan 2020 11:34:34 +0100

r-cran-ddalpha (1.3.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 29 Oct 2019 11:18:58 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -14,7 +14,7 @@
                r-cran-geometry,
                r-cran-rcpp,
                r-cran-bh
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha.git
 Homepage: https://cran.r-project.org/package=ddalpha

## r-cran-ddalpha 1.3.13

=== DESCRIPTION ===
Package: ddalpha
Type: Package
Title: Depth-Based Classification and Calculation of Data Depth
Version: 1.3.13
Date: 2022-03-22
Authors@R: c(person("Oleksii", "Pokotylo", role=c("aut", "cre"),
                                          email = "alexey.pokotylo@gmail.com"),
             person("Pavlo", "Mozharovskyi", role=c("aut"),
                                          email = "pavlo.mozharovskyi@telecom-paris.fr"),
             person("Rainer", "Dyckerhoff", role=c("aut"),
                                          email = "rainer.dyckerhoff@statistik.uni-koeln.de"),
             person("Stanislav", "Nagy", role=c("aut"),
                                          email = "nagy@karlin.mff.cuni.cz"))
SystemRequirements: C++11
Depends: R (>= 2.10), stats, utils, graphics, grDevices, MASS, class,
        robustbase, sfsmisc, geometry
Imports: Rcpp (>= 0.11.0)
LinkingTo: BH, Rcpp
Description: Contains procedures for depth-based supervised learning, which are entirely non-parametric, in particular the DDalpha-procedure (Lange, Mosler and Mozharovskyi, 2014 <doi:10.1007/s00362-012-0488-4>). The training data sample is transformed by a statistical depth function to a compact low-dimensional space, where the final classification is done. It also offers an extension to functional data and routines for calculating certain notions of statistical depth functions. 50 multivariate and 5 functional classification problems are included. (Pokotylo, Mozharovskyi and Dyckerhoff, 2019 <doi:10.18637/jss.v091.i05>).
License: GPL-2
NeedsCompilation: yes
Packaged: 2022-03-22 18:23:58 UTC; alexis
Author: Oleksii Pokotylo [aut, cre],
  Pavlo Mozharovskyi [aut],
  Rainer Dyckerhoff [aut],
  Stanislav Nagy [aut]
Maintainer: Oleksii Pokotylo <alexey.pokotylo@gmail.com>
Repository: CRAN
Date/Publication: 2022-03-23 07:50:16 UTC

=== debian/changelog ===
r-cran-ddalpha (1.3.13-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2022 11:51:14 +0200

r-cran-ddalpha (1.3.12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Mar 2022 11:39:54 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
@@ -14,10 +14,11 @@
                r-cran-geometry,
                r-cran-rcpp,
                r-cran-bh
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha.git
 Homepage: https://cran.r-project.org/package=ddalpha
+Rules-Requires-Root: no
 
 Package: r-cran-ddalpha
 Architecture: any

## r-cran-ddalpha 1.3.15

=== DESCRIPTION ===
Package: ddalpha
Type: Package
Title: Depth-Based Classification and Calculation of Data Depth
Version: 1.3.15
Date: 2024-01-12
Authors@R: c(person("Oleksii", "Pokotylo", role=c("aut", "cre"),
                                          email = "alexey.pokotylo@gmail.com"),
             person("Pavlo", "Mozharovskyi", role=c("aut"),
                                          email = "pavlo.mozharovskyi@telecom-paris.fr"),
             person("Rainer", "Dyckerhoff", role=c("aut"),
                                          email = "rainer.dyckerhoff@statistik.uni-koeln.de"),
             person("Stanislav", "Nagy", role=c("aut"),
                                          email = "nagy@karlin.mff.cuni.cz"))
Depends: R (>= 2.10), stats, utils, graphics, grDevices, MASS, class,
        robustbase, sfsmisc, geometry
Imports: Rcpp (>= 0.11.0)
LinkingTo: BH, Rcpp
Description: Contains procedures for depth-based supervised learning, which are entirely non-parametric, in particular the DDalpha-procedure (Lange, Mosler and Mozharovskyi, 2014 <doi:10.1007/s00362-012-0488-4>). The training data sample is transformed by a statistical depth function to a compact low-dimensional space, where the final classification is done. It also offers an extension to functional data and routines for calculating certain notions of statistical depth functions. 50 multivariate and 5 functional classification problems are included. (Pokotylo, Mozharovskyi and Dyckerhoff, 2019 <doi:10.18637/jss.v091.i05>).
License: GPL-2
NeedsCompilation: yes
Packaged: 2024-01-12 14:29:22 UTC; alexis
Author: Oleksii Pokotylo [aut, cre],
  Pavlo Mozharovskyi [aut],
  Rainer Dyckerhoff [aut],
  Stanislav Nagy [aut]
Maintainer: Oleksii Pokotylo <alexey.pokotylo@gmail.com>
Repository: CRAN
Date/Publication: 2024-01-12 15:00:02 UTC

=== debian/changelog ===
r-cran-ddalpha (1.3.15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 14:15:08 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-geometry,
                r-cran-rcpp,
                r-cran-bh
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha.git
 Homepage: https://cran.r-project.org/package=ddalpha

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ddalpha_([-\d.]*)\.tar\.gz

## r-cran-ddalpha 1.3.16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ddalpha
 Type: Package
 Title: Depth-Based Classification and Calculation of Data Depth
-Version: 1.3.15
-Date: 2024-01-12
+Version: 1.3.16
+Date: 2024-09-29
 Authors@R: c(person("Oleksii", "Pokotylo", role=c("aut", "cre"),
                                           email = "alexey.pokotylo@gmail.com"),
              person("Pavlo", "Mozharovskyi", role=c("aut"),
@@ -18,11 +18,11 @@
 Description: Contains procedures for depth-based supervised learning, which are entirely non-parametric, in particular the DDalpha-procedure (Lange, Mosler and Mozharovskyi, 2014 <doi:10.1007/s00362-012-0488-4>). The training data sample is transformed by a statistical depth function to a compact low-dimensional space, where the final classification is done. It also offers an extension to functional data and routines for calculating certain notions of statistical depth functions. 50 multivariate and 5 functional classification problems are included. (Pokotylo, Mozharovskyi and Dyckerhoff, 2019 <doi:10.18637/jss.v091.i05>).
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2024-01-12 14:29:22 UTC; alexis
+Packaged: 2024-09-29 13:54:41 UTC; alexis
 Author: Oleksii Pokotylo [aut, cre],
   Pavlo Mozharovskyi [aut],
   Rainer Dyckerhoff [aut],
   Stanislav Nagy [aut]
 Maintainer: Oleksii Pokotylo <alexey.pokotylo@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-01-12 15:00:02 UTC
+Date/Publication: 2024-09-30 22:50:02 UTC

=== debian/changelog ===
r-cran-ddalpha (1.3.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 13:20:13 +0900

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-geometry,
                r-cran-rcpp,
                r-cran-bh
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ddalpha.git
 Homepage: https://cran.r-project.org/package=ddalpha
